Contents
Index 🔎︎

# Hour Function

Returns the hour from a time value that is generated by the TimeSerial or the TimeValue function.

## Syntax:

    Hex (Number)

## वापसी मूल्य:

पूर्णांक

## पैरामीटर

Number: Numeric expression that contains the serial time value that is used to return the hour value.

This function is the opposite of the TimeSerial function. It returns an integer value that represents the hour from a time value that is generated by the TimeSerial or the TimeValue function. For example, the expression

Print Hour(TimeSerial(12,30,41))

returns the value 12.

### Error codes:

5 Invalid procedure call

## उदाहरण:

              Sub ExampleHour
              Print "The current hour is " & Hour( Now )
              End Sub